Skip to main content
GET
/
content
/
entities
/
{id}
Get entity detail
curl --request GET \
  --url https://ai.wisepilot.app/api/v1/content/entities/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "displayName": "<string>",
    "entityType": "<string>",
    "mentionCount": 123,
    "assetCount": 123,
    "priorityScore": 123,
    "demandSignal": 123,
    "commercialValue": 123,
    "bookingRelevance": 123,
    "recentMentions": [
      {
        "sourceType": "<string>",
        "sourceId": "<string>",
        "assetTitle": "<string>",
        "confidence": 123,
        "extractionMethod": "<string>",
        "createdAt": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with cr_ (e.g. cr_a1b2c3...)

Path Parameters

id
string<uuid>
required

The entity UUID

Query Parameters

website_id
string<uuid>

Website ID. Auto-resolved if key has single website scope.

Response

Entity detail

success
boolean
required
data
object